/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
/*---Blog Title Style---*/
.td_block_slide.td_block_wrap {
    padding-bottom: 15px!important;
}
.block-title > span{
	background-color: #FFFFFF!important;
    color: #000;
    border-bottom: solid 4px #FC4E4E;
}
.block-title > a{
	background-color: #FFFFFF!important;
    color: #000;
    border-bottom: solid 4px #FC4E4E;
}
.td-header-sp-logo img {
    margin-left: -28px;
}
.td-mobile-close a {
    background-color: #4E4E4E!important;
}
.td-header-style-3 .td-header-main-menu{
	border-bottom: solid 2px #FC4E4E;
}
.td_block_widget .block-title {
    margin-bottom: 10px;
}
.td_block_9 .block-title{
	margin-bottom: 10px;
}
.block-title{
	margin-bottom: 10px;
}
.td_social_type {
    margin-bottom: 5px
}
.td_module_8 {
    padding-bottom: 15px;
}
.td_block_slide.td_block_wrap {
    padding-bottom: 11px;
}
.td_block_wrap {
    padding-bottom: 10px;
}
.widget li {
    border-bottom:none;
    margin-bottom: 5px;
	padding-bottom: 5px;
}
.td_module_8 {
    padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: none;
}
.td-header-sp-logo{
	margin-top: 15px!important;
    margin-bottom: 10px!important;
	height: 120px!important;
}
.td-header-style-3 .td-header-sp-logo img {
    max-height: 120px;
}
.td-load-more-wrap {
    text-align: right;
}
.td-next-prev-wrap {
    text-align:right;
}
.td_block_wrap .td-next-prev-wrap, .td_block_wrap .td-load-more-wrap {
    margin-bottom: 10px;
}
.td_block_17 .td-column-1 .td_module_4 {
    padding-bottom: 10px;
    border-bottom: none
}
.td-footer-wrapper {
    padding-top: 20px;
}
.td_block_text_with_title img{
    margin-bottom: 5px;
}
/*.footer-logo-wrap a img{
	max-width: 60%;
}
.td-footer-wrapper .td-container{
	max-height: 120px;
}
.td-sub-footer-copy{
	display: none;
}*/
.td-footer-wrapper .td_block_wrap{
	margin-bottom: 0;
}
.td-footer-wrapper{
	padding-bottom: 0;
	padding-top: 0;
}
.custom-footer .wpb_content_element{
	margin-bottom: 5px;
}
.custom-footer .wpb_single_image img{
	max-width: 70%;
	margin-top: 5px;
	margin-bottom: 5px;
}
.custom-footer .top-10{
	top: 10px;
}
.padding-0 .vc_column_container>.vc_column-inner{
	padding-left: 0;
	padding-right: 0;
}
.adv-margin-10 .td-a-rec-id-custom_ad_1 > div{
	margin-bottom: 20px;
}
.tranding-padding-left-25 .td-trending-now-wrapper{
	padding: 0 25px;
}
.td_module_wrap .entry-title {
    margin: 0 0 2px 0;
}
.td-header-wrap .black-menu .sf-menu > .sfHover > a, .td-header-wrap .black-menu .sf-menu > .current-menu-item > a, .sf-menu > li > a:after{
    border-bottom: solid 4px #FC4E4E;
}
.sf-menu ul .sfHover > a{
    color: #FC4E4E !important;
}
.sf-menu ul .sfHover > a:hover{
    color: #FC4E4E !important;
}
.hide-excerpt .td-excerpt{
    display:none;
}
.hide-excerpt .td_block_17 .td-column-1 .td_module_4{
    padding-bottom:0;
}
a:hover, .td_mega_menu_sub_cats .cur-sub-cat, .td-mega-span h3 a:hover, .td_mod_mega_menu:hover .entry-title a, .header-search-wrap .result-msg a:hover, .top-header-menu li a:hover, .top-header-menu .current-menu-item > a, .top-header-menu .current-menu-ancestor > a, .top-header-menu .current-category-ancestor > a, .td-social-icon-wrap > a:hover, .td-header-sp-top-widget .td-social-icon-wrap a:hover, .td-page-content blockquote p, .td-post-content blockquote p, .mce-content-body blockquote p, .comment-content blockquote p, .wpb_text_column blockquote p, .td_block_text_with_title blockquote p, .td_module_wrap:hover .entry-title a, .td-subcat-filter .td-subcat-list a:hover, .td-subcat-filter .td-subcat-dropdown a:hover, .td_quote_on_blocks, .dropcap2, .dropcap3, .td_top_authors .td-active .td-authors-name a, .td_top_authors .td_mod_wrap:hover .td-authors-name a, .td-post-next-prev-content a:hover, .author-box-wrap .td-author-social a:hover, .td-author-name a:hover, .td-author-url a:hover, .td_mod_related_posts:hover h3 > a, .td-post-template-11 .td-related-title .td-related-left:hover, .td-post-template-11 .td-related-title .td-related-right:hover, .td-post-template-11 .td-related-title .td-cur-simple-item, .td-post-template-11 .td_block_related_posts .td-next-prev-wrap a:hover, .comment-reply-link:hover, .logged-in-as a:hover, #cancel-comment-reply-link:hover, .td-search-query, .td-category-header .td-pulldown-category-filter-link:hover, .td-category-siblings .td-subcat-dropdown a:hover, .td-category-siblings .td-subcat-dropdown a.td-current-sub-category, .widget a:hover, .widget_calendar tfoot a:hover, .woocommerce a.added_to_cart:hover, #bbpress-forums li.bbp-header .bbp-reply-content span a:hover, #bbpress-forums .bbp-forum-freshness a:hover, #bbpress-forums .bbp-topic-freshness a:hover, #bbpress-forums .bbp-forums-list li a:hover, #bbpress-forums .bbp-forum-title:hover, #bbpress-forums .bbp-topic-permalink:hover, #bbpress-forums .bbp-topic-started-by a:hover, #bbpress-forums .bbp-topic-started-in a:hover, #bbpress-forums .bbp-body .super-sticky li.bbp-topic-title .bbp-topic-permalink, #bbpress-forums .bbp-body .sticky li.bbp-topic-title .bbp-topic-permalink, .widget_display_replies .bbp-author-name, .widget_display_topics .bbp-author-name, .footer-text-wrap .footer-email-wrap a, .td-subfooter-menu li a:hover, .footer-social-wrap a:hover, a.vc_btn-black:hover, .td-smart-list-dropdown-wrap .td-smart-list-button:hover, .td_module_17 .td-read-more a:hover, .td_module_18 .td-read-more a:hover, .td_module_19 .td-post-author-name a:hover, .td-instagram-user a{
    color: #069 !important;
}

/* Media Screen  */
@media (max-width: 1018px) {
    .td-post-header header .entry-title {
        font-size: 18px !important;
        line-height: 30px !important;
    }
}
@media (max-width: 1140px) and (min-width: 1019px) {
    .td-header-sp-logo img {
        margin-left: 0px;
    }
}
@media (max-width: 1018px) and (min-width: 768px) {
    .td-header-sp-recs img {
        top: 50px;
    }
}
@media (max-width: 767px) {
    .td-md-is-ios .td-trending-now-display-area { height: 27px; margin-bottom: 20px;}
    .td_block_wrap {margin-bottom:15px;}
    .td_block_related_posts .item-details {margin-bottom:20px;}

    .footer-details{padding:0;}
    .footer-logo{
        text-align: center;
    }
    .footer-logo img{
        width: 75%;
    }
    .footer-app img {
        width: 65%;
    }
    .footer-app .playstore{
        float: left;
    }
    .footer-details{
        text-align: center;
    }
    .site-footer{
        padding: 20px 0px !important;
    }
}

/* Custom Style Updated */

body{line-height:1.8em !important;}
.td_block_wrap {padding-bottom: 15px;}
.sf-menu ul .current-menu-item > a {color: #006699;}
.header-search-wrap .td-drop-down-search .btn:hover{background-color:#fc4e4e; color:#fff;}
input[type=submit] {background-color:#006699;}

.td-trending-now-title{font-size:14px; line-height:24px;}
h3.entry-title a:hover {
    color: #fff !important;
}
h1.entry-title{color:#006699;}
h3.entry-title a, .block-title span, .td-post-share-title, .icon-link a{color:#006699;}


.td_module_8 {margin-bottom:15px;}

p{color:#808087;}
p:hover, a:hover {text-decoration: none !important}



.td-post-share-title {font-size:22px;}

.post_td_gallery {background-color: #f5f5f5;}
.td-gallery-slide-top, .td-doubleSlider-2 {background-color: #bdbdbd;}

.td-md-is-ios .block-title a{line-height:25px;}
.td-md-is-ios .block-title span{padding:10px 12px 10px;}



.footer-details{padding-top: 31px;}
.footer-details p {margin-bottom: 0px;}
.footer-app{margin:15px 0;}
.footer-logo {padding-top: 11px !important; padding-bottom: 11px;}
        .site-footer{
            background-color: #2d2d2d;
            padding: 20px 40px;
        }
        .footer-app img{
            float: right;
        }
        .footer-details p{
            color: #fff;
        }
.td-header-wrap .td-header-menu-wrap .sf-menu > li > a:hover{text-decoration:none;}
.sf-menu ul .td-menu-item > a:hover {text-decoration:none;}

.td-next-prev-wrap a{
    border-color: #7f7a7;
    border-style: solid;
    border-width: 2px;
    color: #000;
}
.text-marq{
    padding: 10px 48px 5px 48px;
    background-color: #fff;
}
